<?php
// Запрет на прямое обращение к файлу
if (!defined('MODULE_FILE')) {
    Header("Location: ../../index.php");
    exit;
}
$module_name = basename(dirname(__FILE__));
get_lang($module_name);
function main() {
	global $prefix, $db, $user, $module_name, $admin, $userinfo, $admin_file, $pagenum, $adirectory, $pagetitle, $defis;
$pagetitle = "$defis "._MP3PLAYER."";

//вывод шапки и левых блоков
include("header.php");
title(""._MP3PLAYER."");
OpenTable();
	$result = $db->sql_query("SELECT content FROM ".$prefix."_mp3player WHERE mid='Mp3Player'");
	list($content) = $db->sql_fetchrow($result);
	echo "$content";
	CloseTable();
OpenTable();
echo "<center><object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" width=\"400\" height=\"450\" id=\"mp3player\" codebase=\"http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=8,0,0,0\" ><param name=\"movie\" value=\"modules/Mp3Player/mp3player.swf?file=scan.php&repeat=true&showdigits=true&displayheight=60&lightcolor=0xcc0000&backcolor=0x000000&frontcolor=0xFFFFFF&autoscroll=true\"><param name=\"wmode\" value=\"transparent\"><embed src=\"modules/Mp3Player/mp3player.swf?file=scan.php&repeat=true&showdigits=true&displayheight=60&lightcolor=0xcc0000&backcolor=0x000000&frontcolor=0xFFFFFF&autoscroll=true\" wmode=\"transparent\" width=\"400\" height=\"450\" name=\"mp3player\"  type=\"application/x-shockwave-flash\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\"></object><br><br><br><br><a href=\"modules/Mp3Player/copyright.php\" target=\"_blank\"><strong>(</strong>c<strong>)</strong> Copyright</a><br><br>";

CloseTable();

OpenTable();

echo "<script language=\"javascript\" type=\"text/javascript\">
<!-- Begin
function Start(page) {
OpenWin = this.open(page, \"CtrlWindow\", \"toolbar=no,width=500,height=500,menubar=no,location=no,scrollbars=no,resizable=yes\");
}
// End --></script>";
echo "<center><b><A HREF=\"javascript:Start('radio.php')\";>Открыть плейер в новом окне</a></b></center>";

CloseTable();

//вывод правых блоков и футера
include("footer.php");
}
switch($op) {

    default:
	main();
	break;
}

?>